{
  "@@locale": "id",
  "counterAppBarTitle": "Penghitung",
  "@counterAppBarTitle": {
    "description": "Teks yang ditampilkan di AppBar pada Halaman Penghitung"
  },
  "@loginTitle": "Masuk",
  "@loginAppBarTitle": {
    "description": "Teks yang ditampilkan di AppBar pada Halaman Login"
  }
}
